features:
  secondary:
    - name: "Git activity now included in IP address group restriction"
      available_in: [ultimate]
      documentation_link: "https://docs.gitlab.com/ee/user/group/#ip-access-restriction-ultimate"
      reporter: jeremy
      stage: manage
      issue_url: "https://gitlab.com/gitlab-org/gitlab/issues/32113"
      description: |
        GitLab 12.0 saw the introduction of [restricting a group's activity by IP address](https://gitlab.com/gitlab-org/gitlab/issues/1985). In GitLab 12.3, we included API activity in the access restriction. In GitLab 12.4, and we're extending this further to include Git actions via SSH.
        
        The resulting feature now provides extensive coverage, rejecting UI, API, and Git activity if they do not adhere to the group's IP address restriction. For compliance-minded organizations, especially those on GitLab.com, this provides an comprehensive and important security layer.